#bwaltexit
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["Stairs here lead way...way.....way...up.",
         "Do you go climb the stairs?"])):
        tickGame(e, 60)
        setExit(e, "maps/renwild.cfg", 110, 56, 90)
    return 0
